/* NanumBarunGothic 기본 폰트 */
/*
 *@font-face{
 *    font-family: "NanumBarunGothic";
 *    src: url('font/NanumBarunGothic.eot')format('eot');
 *    src: url('font/NanumBarunGothic.woff') format('woff');
 *    font-weight: normal;
 *    font-style: normal;
 *}
 */

/* NanumBarunGothic 굵은 폰트 */
/*
 *@font-face{
 *    font-family: "NanumBarunGothicBold";
 *    src: url('font/NanumBarunGothicBold.eot')format('eot');
 *    src: url('font/NanumBarunGothicBold.woff') format('woff');
 *    font-weight: normal;
 *    font-style: normal;
 *}
 */

button.css3button {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    color: #ffa200;
    padding: 10px 20px;
    background: -moz-linear-gradient(
            top,
            #ffffff 0%,
            #ffffff 50%,
            #d6d6d6);
    background: -webkit-gradient(
            linear, left top, left bottom,
            from(#ffffff),
            color-stop(0.50, #ffffff),
            to(#d6d6d6));
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
    border: 3px solid #ffbf00;
    -moz-box-shadow:
    0px 1px 3px rgba(000,000,000,0.5),
    inset 0px 0px 3px rgba(255,255,255,1);
    -webkit-box-shadow:
    0px 1px 3px rgba(000,000,000,0.5),
    inset 0px 0px 3px rgba(255,255,255,1);
    box-shadow:
    0px 1px 3px rgba(000,000,000,0.5),
    inset 0px 0px 3px rgba(255,255,255,1);
    text-shadow:
    0px -1px 0px rgba(000,000,000,0.1),
    0px 1px 0px rgba(255,255,255,1);
}

.imgContainer{width:100%;margin:8% 0 8% 0}
.list_notice_noDate{padding-top:7.5px; padding-bottom:7.5px;}
.ellipsis {width:81%;display:inline-block;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;word-break:keep-all}
* {-webkit-text-size-adjust:auto;}
.tableMarin{padding: 6% 6% 11% 6%; color:#4c566f;}
body {background-color:#ebebeb;}
.wrapper {width:100%; height:100%;}
.con_wrapper {width:100%; padding-bottom:3%;}
.con_wrapper_notice_list {width:100%; background-color:#ffffff;}
.lineHeight{font:15px 'NanumBarunGothic'; color:#21252f; letter-spacing: -1px; line-height:130%; font-weight: bold; margin-top:4%; margin-bottom:2%; }
.topcontents img{width:100%;}
.contents {width:100%; height:86.4%;}
.bg{background-color: #ffffff}
.contents ul .list {border-bottom: 1px solid #cbcbcb; }
.contents ul .list a {padding-top: 7.9%; padding-bottom: 7.9%; padding-left:4.6%; padding-right:4.6%; display:block; background-color:#ebebeb; background-repeat: no-repeat; background-position: 96% 50%;}
.contents ul .list p {display:inline-block; height:100%;  font:18px 'NanumBarunGothic'; color:#21252f; }
.contents ul .list img {padding-left:2.3%; }

.contents ul .list_notice {border-bottom: 1px solid #cbcbcb; }
.contents ul .list_noticeLine1 {border-bottom: 1px solid #cbcbcb; }
.contents ul .list_notice a {padding-top: 3.5%; padding-bottom: 3.1%; padding-left:4.6%; padding-right:4.6%; display:block; background-color:#ffffff; background-size: 18px 16px; background-image:url("../img/icon_down.png"); background-repeat: no-repeat; background-position: 96% 50%;}

.contents ul .list_notice a.on{background-color:#ffffff; background-size: 18px 16px; background-image:url("../img/icon_top.png"); background-repeat: no-repeat; background-position: 96% 50%; }
.contents ul .list_notice p {display:inline-block; height:100%;  font:16px 'NanumBarunGothic'; color:#21252f; }
.contents ul .list_notice img {padding-left:1.7%; }
.contents ul .list_noticeLine1 img {padding-left:2%; }
.contents ul .list_notice .date{font:11px 'NanumBarunGothic'; color:#7e8699;}
.contents ul .list_noticeLine1{padding-top: 7.6%; padding-bottom: 7.6%; padding-left:4.6%; padding-right:4.6%; display:block; background-color:#ebebeb; background-size: 18px 16px; background-image:url("../img/icon_down.png"); background-repeat: no-repeat; background-position: 96% 50%;}
.contents ul .list_noticeLine1 p {display:inline-block; height:100%;  font:18px 'NanumBarunGothic'; color:#21252f; }
.contents ul .list_notice_detail {border-bottom: 1px solid #cbcbcb; }
.contents ul .list_notice_detail a {padding-top: 6.4%; padding-bottom: 6.4%; padding-left:4.6%; padding-right:4.6%; display:block;}
.contents ul .list_notice_detail p {display:inline-block; height:100%;  font:18px 'NanumBarunGothic'; color:#21252f; }
.contents ul .list_notice_detail img {padding-left:2.3%; }
.contents ul .list_notice_detail .date{padding-top:1% ; font:15px 'NanumBarunGothic'; color:#959595;}
.contents ul .list_notice_detail .txtDetail {padding-top: 6.4%; padding-bottom: 6.4%; padding-left:4.6%; padding-right:4.6%; display:block; background-color:#ebebeb; line-height:160%; }

.contents ul .list_notice_detail_txt {border-bottom:solid 1px #cbcbcb; overflow: hidden;}
.contents ul .list_notice_detail_txt a {padding-top: 6.4%; padding-bottom: 6.4%; padding-left:4.6%; padding-right:4.6%; display:block; background-color:#ebebeb; background-size: 9px 15px; background-image:url("../img/arrowR.png"); background-repeat: no-repeat; background-position: 96% 50%;}
.contents ul .list_notice_detail_txt p a{padding:0;background:none;}
.contents ul .list_notice_detail_txt p {height:100%;  font:15px 'NanumBarunGothic'; color:#21252f; }
.contents ul .list_notice_detail_txt img {/*padding-left:2.3%; */}
.contents ul .list_notice_detail_txt .date{padding-top:1% ; font:15px 'NanumBarunGothic'; color:#959595;}
.contents ul .list_notice_detail_txt .txtDetail{ font-size:15px; padding-top: 6.4%; padding-bottom: 6.4%; padding-left:4.6%; padding-right:4.6%; display:block; background-color:#e6e6e6; line-height:145%; word-wrap: break-word;}

.contents_txt {margin-left:5%; margin-right:5%; padding-top:3%;}
.contents_txt .termView_detail {}
.contents_txt .termView_detail h1 {display:block; width:280px; font:28px 'NanumBarunGothic'; color:#21252f; font-weight: bold; padding-top:8%; padding-bottom:2%; margin: 0 auto;}
.contents_txt .termView_detail h6 {display:block; font:23px 'NanumBarunGothic'; color:#21252f; font-weight: bold; padding-top:8%; padding-bottom:2%; text-align:center;}
.contents_txt .termView_detail h2 {font:19px 'NanumBarunGothic'; color:#21252f; letter-spacing: -1px; font-weight: bold; padding-top:12%; margin-bottom:4%}
.contents_txt .termView_detail h3 {font:15px 'NanumBarunGothic'; color:#21252f; letter-spacing: -1px; line-height:150%; font-weight: bold; margin-top:4%; margin-bottom:2%; }
.contents_txt .termView_detail h4 {font:13px 'NanumBarunGothic'; color:#21252f; line-height:180%; margin-top:4%; margin-bottom:2%; }
.contents_txt .termView_detail h5 {font:16px 'NanumBarunGothic'; color:#4c566f; line-height:260%; font-weight: bold}

.contents_txt .termView_detail ol li {font:13.5px 'NanumBarunGothic'; color:#21252f; line-height:130%; padding-top:0.6%;}
.contents_txt .termView_detail ul {font:13px 'NanumBarunGothic'; color:#21252f; line-height:270%;}
.contents_txt .termView_detail p {font:13px 'NanumBarunGothic'; color:#21252f; line-height:160%; font-weight: bold; margin-bottom:2%; }
.contents_txt .termView_detail table {font:13px 'NanumBarunGothic'; color:#21252f; line-height:160%; font-weight: bold; margin-top:4%; margin-bottom:2%; border: solid 1px #cccccc;background-color:#ffffff}
.contents_txt .termView_detail td {font:13px 'NanumBarunGothic'; color:#21252f; line-height:160%; font-weight: bold; margin-top:4%; margin-bottom:2%; border: solid 1px #cccccc;background-color:#ffffff}
.contents_txt .termView_detail th {background-color: #f8f9fa;}
.contents_txt .termView_detail .table2 td{font:13px 'NanumBarunGothic'; color:#21252f; line-height:160%; font-weight: bold; margin-top:4%; margin-bottom:2%; border: solid 1px #cccccc;background-color:#ffffff;text-align: center;}
.contents_txt .termView_detail .textindent {text-indent: 12px;}

p.atTxt {
  pointer-events: none;
  word-wrap: break-word;
}

.btn-list .atTxt {
  width: 90%;
}
